$mediaplayer.album Returns the album of the media player
Usage
$mediaplayer.album()
Description
Returns the album property of the media currently played by the selected media player interface. This function is not granted to work with all the player interfaces and all the media types: if you want to write portable code you should use $mediaplayer.nowplaying instead. Take a look at the mediaplayer module documentation for more details about how it works.
See also
media player module documentation, $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.mediatype, $mediaplayer.bitrate, $mediaplayer.samplerate, $mediaplayer.length, $mediaplayer.position

Index, Functions